.divTab:first-of-type {display: block;}

/* START template-extras */
.downloadableImages {width: 200px; margin-right: 13px;text-align: center; margin-bottom: 20px; float: left; height: 154px;}
    .downloadableImages img { display:block; /*margin-bottom: 3px;*/ }
    .extrasPage .downloadableImages img { margin-bottom: 5px; }
    .downloadableImages a { color: #cc9933; padding: 0px 5px; font-family: "helveticabold"; font-weight: bold; font-size: 14px;}
        .downloadableImages a.downEven {border-left: 1px solid #666666; }
/* END extras */

/* START faq */
.h1{font-size: 39.85px; color:#f0f0f0; font-family: 'helvetica_neuerboldcond';}
.h1-title-shadow{text-shadow: 2px 2px 2px #000;}

.questions{list-style-image: url('../images/faq-ul-dot.png'); margin-left: 14px;}
    .questions li{line-height:31px;}
    .questions a{color: #cc9933;}
    .questions a:hover{color: #cccccc;}

.q_excerpt{border-top: solid 1px #666666; font-size: 13px; padding-top:13px;margin-top:18px;}    
    .q_excerpt .title{color: #cc9933; font-family: 'helveticabold'; padding-bottom: 13px;}
    .q_excerpt .content{color: #cccccc; font-family: 'helvetica';}
    .q_excerpt .back-butt{color: #666666; font-family: 'helveticabold'; background-image: url('../images/faq-up-arrow.png');  background-position: right; background-repeat: no-repeat; float:left; padding-right:13px; margin-top: 20px;}
/* END faq */
  
/* START privacy-policy */
.h3{font-size: 26px; color: #cc9933; font-family: 'helvetica_neuerboldcond';}   
.hr{ border: 0;color: #666666;background-color: #666666; height: 1px; margin-top:39px;}

.p_excerpt{/*border-top: solid 1px #666666;*/ font-size: 13px; padding-top:13px;margin-top:18px;}    
    .p_excerpt .title{color: #cc9933; text-transform:uppercase;}
    .p_excerpt .content{color: #cccccc; font-family: 'helvetica';}
    .p_excerpt .back-butt{color: #666666; font-family: 'helveticabold'; background-image: url('../images/faq-up-arrow.png');  background-position: right; background-repeat: no-repeat; float:left; padding-right:13px; margin-top: 20px;}
    .p_excerpt p {padding:5px 0;}
    .p_excerpt li {list-style: inside disc none;}
/* END privacy-policy */

/* START press */
.h3-press{font-family: 'helvetica_neuerboldcond'; font-size:21px; text-transform: uppercase; margin-bottom:10px; color: #cccccc}
   .h3-press span {color: #666666} 
.press .p_excerpt{width:618px; padding: 23px 11px 26px 11px;}
    .press .uneven{background-color: #2e2e2e; padding: 11px 11px 26px 11px;}
    .press .p_img{background-color: #666666; border-radius: 7px; height:53px; width: 53px; float:left;}
    .press .p_excerpt_content{ margin-left:24px; float: left;}
        .press .p_excerpt_title a{color: #cc9933; font-size: 18px; line-height: 20px; font-family: 'helvetica_neuerboldcond';}
        .press .p_excerpt_title a:hover{color: #cccccc; }
        .press .p_excerpt_date{color: #999999; font-size: 12px;font-family: 'helvetica_neuerboldcond';}
        .press .p_excerpt_text{font-family: 'helvetica'; color: #cccccc; font-size: 12px; width: 541px;}
 .meta-nav{display:none;}

.press .hr{ border: 0;color: #666666;background-color: #666666; height: 1px; margin-top:29px;margin-bottom:29px;  }

/* END press */
    
/* START search */
.search-left-side{width: 203px; float: left; text-align:right;  font-family: 'helvetica_neuerboldcond'; color:#cccccc;  padding-right: 21px; font-size: 18px;}
    .refine-search{line-height: 40px;}
    .s_ul{width: 203px; float: left; text-align:right; text-transform: uppercase;font-size:21px;}
        .s_ul li{ padding-right: 10px;}
        .s_ul li:hover{background-color: #cc9933; color: #333333;}

.s_content{float:left; width: 686px;  }
    .s_content_info{font-size:18px;  font-family: 'helvetica_neuerboldcond'; color: #cccccc; line-height: 40px;}
    .searchinput{-webkit-transition:all 0.25s ease 0s;-moz-transition:all 0.25s ease 0s;-o-transition:all 0.25s ease 0s;transition:all 0.25s ease 0s;box-shadow: 1px 1px 15px 2px #1C1A1A inset;border: solid 2px #767676; background-color:#333333; font-size: 18px; font-family: 'helvetica_neuerboldcond'; text-indent: 15px; height: 31px; width: 639px; position: absolute; top:0; left:0; height: 29px;}
    .search-input{font-size: 18px; font-family: 'helvetica_neuerboldcond'; text-indent: 15px; color:#666666; position: absolute; top: 0; left:0; z-index:100; line-height: 32px;}
    .searchsubmit{position: absolute; top:0; right:0; width: 35px; height: 35px; background-image: url('../images/search-img.png'); border: none;}

.s_excerpt{width:607px; padding: 18px;}
    .s_excerpt .even{background-color: #2e2e2e;}
        .s_excerpt_title{color: #cc9933; font-size: 18px; line-height: 20px; font-family: 'helvetica_neuerboldcond';}
        .s_excerpt_title a{color: #cc9933; font-size: 18px; line-height: 20px; font-family: 'helvetica_neuerboldcond';}
        .s_excerpt_date{color: #999999; font-size: 12px;font-family: 'helvetica';}
        .s_excerpt_text{font-family: 'helvetica'; color: #cccccc; font-size: 12px;}    
     .s_excerpt_ct{font-size: 13px; font-family: 'helvetica_neuerboldcond'; color: #cccccc;}  
        .s_excerpt_ct a{color: #cc9933; }


.relative{position:relative; }
.pte{height: 35px;}
/* END search */

/* START contact */
.excerpt{ padding: 18px 0 37px 0; border-bottom: solid 1px #666666;}
    .excerpt h3{line-height: 26px;color:#cc9933; font-size: 26px; font-family: 'helvetica_neuerboldcond'; text-transform: uppercase; margin-bottom:14px;}
    .excerpt .content{color:#cccccc; font-size: 13px;}
    .excerpt a{color:#cc9933; text-decoration: none;}
    .excerpt a:hover{color:#cccccc;}
    .excerpt:last-child {border: 0px none;}
    .excerpt .other {padding-left: 30px;} /* from content-creator */
    .excerpt .content ul {list-style: disc inside none;}/* from single-games */
    .excerpt .content p, .excerpt .content li {padding:5px 0;}/* from single-games */

.contact-form input[type=text]{-webkit-transition:all 0.25s ease 0s;-moz-transition:all 0.25s ease 0s;-o-transition:all 0.25s ease 0s;transition:all 0.25s ease 0s;box-shadow: 1px 1px 15px 2px #1C1A1A inset;border: solid 2px #767676; background-color:#333333; font-size: 18px; font-family: 'helvetica_neuerboldcond'; text-indent: 15px; height: 31px; width: 503px; margin:11px 0 11px 0;}
.contact-form input[type=submit]{border:none; background-color: #cc9933; color:#333333; font-family: 'helvetica_neuerboldcond'; font-size: 18px; height: 35px;}
.contact-form textarea{-webkit-transition:all 0.25s ease 0s;-moz-transition:all 0.25s ease 0s;-o-transition:all 0.25s ease 0s;transition:all 0.25s ease 0s;box-shadow: 1px 1px 15px 2px #1C1A1A inset;border: solid 2px #767676; background-color:#333333; font-size: 18px; font-family: 'helvetica_neuerboldcond'; text-indent: 15px; height: 31px; width: 503px; height: 171px; margin:11px 0 11px 0; resize: none;}
.contact-form label{font-size: 18px; font-family: 'helvetica_neuerboldcond'; text-indent: 15px; color:#666666; position: absolute; top: 0; left:0; line-height:58px;}
.input-error{border: solid 2px #d82323 !important;}

.form-info{font-style:italic; margin-top:23px;}


.thank-you{width: 504px; height: 345px; border:solid 1px #cc9933; float:right; text-align:center;  font-family: 'helvetica_neuerboldcond'; font-size:48px; color:#cccccc; line-height: 345px; position: relative;}
   .thank-you-note{position: absolute; top: 38px; left: 87px; font-size: 26px;}

.attention{font-family: 'helveticabold'; font-size: 18px; color:#ffffff; line-height:35px; text-indent: 14px; padding-right:14px; display:none;}
.icon-attention{text-indent: 0; font-family: 'helveticabold'; font-size: 28px; background: #333333; height:35px; width: 35px; border:solid 1px #ff0000; color: #ffffff; line-height: 35px; text-align: center;}

.div-relative{position: relative;}

.text-right{text-align: right;} 
.float-right{float:right}
.float-left{float:left}
.clr{clear: both;}
/* END contact */

/* START template_games */
.summaryListing, .innerOverlay { margin-bottom: 30px; width:640px; height: 369px; background: url('../images/games_overlay.png') repeat; }
.innerOverlay { position:relative; }
.gameContent { position:absolute; bottom: 15px; left: 25px; }

.gameLink { background-color: #cc9933; padding: 6px; }
.gameWebsite { text-transform: uppercase; font-size: 24px; font-family: "helvetica_neuerboldcond";  color: #ffffff; text-shadow: 0px 2px 2px rgba(28, 26, 26, 0.79); filter: dropshadow(color=#1c1a1a, offx=2, offy=2); }
.gameTitle { font-size: 36px; line-height: 36px; color: #cc9933; text-transform: uppercase; text-shadow: 0px 2px 2px rgba(28, 26, 26, 0.79); filter: dropshadow(color=#1c1a1a, offx=2, offy=2); font-family: "helvetica_neuerboldcond"; }
.gameExcerpt { font-family: "helveticabold"; font-size: 16px; color: #cccccc; width: 450px; line-height: 21px; padding: 4px 0 6px; text-shadow: 0px 2px 2px rgba(28, 26, 26, 0.79); filter: dropshadow(color=#1c1a1a, offx=2, offy=2); }
.gameLink a { color: #000000; font-size: 15px; font-family: "helvetica_neuerboldcond"; }
/* END template_games */

/* START image overlay */
.imageOverlay {position: relative;}
    .imageOverlay div.text {position: absolute; bottom: 0px; opacity:0.70;filter:alpha(opacity=70); color: #cccccc; font-weight: bold; font-family: 'helveticabold'; font-size: 13px; background-color: #000000; padding: 10px 15px; line-height: 13px;}
.imageWidth640px div.text {width: 610px;}

.imageWidth300px div.text {width: 270px; text-transform: uppercase; font-size: 18px; text-align: center;  font-family: "helvetica_neuerboldcond"; line-height: 28px;}
.imageWidth300px {width: 300px; margin-right: 20px; float: left; margin-bottom: 20px;}
.imageWidth300px div.text .creatorName {font-size: 26px; color: #cc9933;}

.imageWidth140px div.text {position: inherit; width: 110px; font-size: 16px; text-align: center;  font-family: 'helvetica_neueregular'; line-height: 16px; background-color: transparent; }
.imageWidth140px {width: 140px; margin-right: 5px; float: left; margin-bottom: 20px;}
.imageWidth140px div.text .creatorName {font-size: 16px; color: #cc9933;}
.imageWidth140px div.text .creatorName:hover { color: #cccccc;}
/* END image overlay */

/* START single-games */
.firstLeftOverview { float: left; width:300px; margin-right: 30px;margin-top: 20px; text-align: center}
.firstLeftOverview a {font-family: 'helvetica_neuerboldcond'; font-size: 18px;}
.firstRightOverview {float: left}
.hasImage {width: 590px}
/* END single-games */
/* START single-games; content-creator */
#screenshots .excerpt {border-bottom: 0px none;}
    #screenshots .excerpt h3 {border-bottom: solid 1px #666666; margin-bottom: 15px; padding-bottom: 10px;}
    #screenshots .downloadableImages {height: auto; text-align: left}
    #screenshots .downloadableImages a { color: #cc9933; font-family: 'helvetica_neuerboldcond'; font-size: 18px; font-weight: bold }
    #screenshots .downloadableImages a:hover { color: #cccccc; }
    #screenshots .downloadableImages span { color: #999999; font-size: 14px; }
#photos .excerpt {border-bottom: 0px none;}
    #photos .excerpt h3 {border-bottom: solid 1px #666666; margin-bottom: 15px; padding-bottom: 10px;}
    #photos .downloadableImages {height: auto; text-align: left}
    #photos .downloadableImages a { color: #cc9933; font-family: 'helvetica_neuerboldcond'; font-size: 18px; font-weight: bold }
    #photos .downloadableImages a:hover { color: #cccccc; }
    #photos .downloadableImages span { color: #999999; font-size: 14px; }
#video .excerpt {border-bottom: 0px none;}
    #video .excerpt h3 {border-bottom: solid 1px #666666; margin-bottom: 15px; padding-bottom: 10px;}
    #video .downloadableImages {height: auto; text-align: left}
    #video .downloadableImages a { color: #cc9933; font-family: 'helvetica_neuerboldcond'; font-size: 18px; font-weight: bold }
    #video .downloadableImages a:hover { color: #cccccc; }
    #video .downloadableImages span { color: #999999; font-size: 14px; }
/* END single-games; content-creator */

/* START content-creator */
h1{font-size: 34px; color:#cc9933; font-family: 'helvetica_neuerboldcond';text-transform: uppercase;line-height: 34px;}
h2{font-size: 18px; color:#cccccc; font-family: 'helvetica_neuerboldcond';text-transform: uppercase; margin-bottom: 27px}
.followCreator { font-family: 'helvetica_neuerboldcond'; font-size: 21px; color: #cccccc; line-height: 0; text-align: right;padding-right: 30px;}
.followCreator span {color: #cc9933}
.followCreator a img {vertical-align: sub; margin-left: 15px;}
/* END content-creator */

.quotes {width: 630px; font-size: 14px; }
.quotes .top, .quotes .bottom {width: 630px; height: 25px;}
.quotes .top {background: url('../images/quotes_box_top.png') repeat;}
.quotes .bottom {background: url('../images/quotes_box_bottom.png') repeat;}
.quotes .data {background-color: #2e2e2e; padding-left: 60px;}
.quotes .author {color: #666666;}

/* START template_characters */
.styled-select select {font-family: 'helvetica_neuerboldcond'; background: transparent; width: 228px; font-size: 18px; line-height: 1; border: 0; border-radius: 0; height: 25px; -webkit-appearance: none;}
.styled-select {
   width: 200px;
   height: 25px;
   overflow: hidden;
   background: url('../images/select_arrow.jpg') no-repeat right #ccc;
   }
.characters h2 {font-size:21px; line-height: 21px;}
    .characters .imageWidth140px {margin-right:0px;}
    .characters hr {margin-top: 0px; margin-bottom: 20px}
    .characters .margin25 {margin-right:25px;}
/* START story */
.content-description {
    background-color: #2e2e2e;
    margin-bottom:4px;
    padding: 15px 30px 25px 20px;
}
.content-description:first-of-type {
    margin-top: 35px;
}
.content-description-left {
    width: 16px;
    float: left;
}
.content-description-left a {
    background-color: #666666;
    color: #000000;
    font-family: 'helvetica_neuerboldcond',sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 16px;
    line-height: 13px;
    padding: 0;
    text-align: center;
    width: 16px;
    display:block;
}
.content-description-left a.colapse {
    display: none;
    background-color: #CC9933;
}

.content-description-right {
    width: 540px;
    float: right;
    margin-top: -5px;
}
    .content-description-title {
        color: #cccccc;
        font-size: 18px;
        font-weight: bold;
        font-family: 'helveticabold',sans-serif;
    }
    .content-description-subtitle {
        color: #999999;
        font-size: 14px;
        font-family: 'helvetica',sans-serif;
    }
    .content-description-extra {
        display:none;
        margin-top: 15px;
        margin-bottom: 15px;
        font-family: 'helvetica',sans-serif;
        font-size: 13px;
        color: #999999;
    }
    .content-description-extra a {
        font-weight: bold;
        font-family: 'helveticabold',sans-serif;
    }
    .content-description-extra-left {
        float: left;
        width: 95px;
        margin: 10px 10px 10px 10px;
        text-align: center;
    }

    .content-description-extra-right {
        float: right;
        width: 425px;
    }

    .excerpt .content .content-description-extra p:first-of-type {
        padding-top: 0px;
    }
    .wbx-gw-wrapper {display: none;}
    
    .tubepress_thumb a {
    float: left;
    width: 121px;
    }
    .tubepress_sidebar .tubepress_meta_group {
    float: left;
    width: 130px;
    height: 90px;
    padding: 4px 2% !important;
    }
    .tubepress_container {
        float: none !important;
        height: 90px;
    }
    .tubepress_thumbs {
        height: 312px;
        overflow: auto;
    }
    .tubepress_thumb a, .tubepress_embedded_title {
        color: #cccccc;
    }
    .tubepress_meta_views, .tubepress_meta_runtime {
        color: #ffffff;
    }
    #at15ptc {color: #999999; font-weight: bold;}
    .entry-category {
        margin-top: 6px;
    }
    #branding .headerImage img {
        max-width: 1002px;
    }
    #mainTabs li {
        padding-top: 1px;
    }
    #mainTabs li.active {
        padding-top: 0px;
        height: 45px;
    }
    input[type="text"]:focus, textarea:focus {
    border: 2px solid #CC9933;
    outline: medium none;
}
table.fc-header .fc-header-left {width:100%}
#header .logo, #header .banner {margin-top: 22px;}
.postPage #colophon {border-top: 1px solid #575757;}